Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 14 Dec 2019 05:03:19 -0700 (MST)

Hi Sir/ Ma'am, 

Received resignation of Pravesh Singh. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Dec, 2019, at 17:22, Pravesh Singh <[email-masked]> wrote: 

Dear Parvez, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective Date 14/12/2019. I appreciate the opportunity that you and Cherry E-Commerce have given to me to develop my professional skill and career. 

I will make every effort to leave on the best of terms by completing my notice period. 

I look forward to having an exit interview discussion if you feel it is appropriate. 

Kind Regards, 
Pravesh